import javax.swing.JFrame;

/**
 * Clase Principal que mostrara el panel con los profesores, alumnos y cursos.
 * @author Gonzalo Sanchez, Anibal Catalan, Carlos Polanco, Daniel Veas.
 * @since 30/07/2014
 */
public class Main {

 public static void main(String[] args)
 {
   ComponentesFormII frame = new ComponentesFormII();
   frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
   frame.setVisible(true);
 }
}